import { Descriptions, Typography } from "antd";
import MyMiddleCard from "shared/components/MyMiddleCard";
import MyBanner from "shared/components/MyBanner";

export default function ContactSupport() {
  return (
    <>
      <MyBanner title="Contact Support" />

      <MyMiddleCard title="Support">
        <Typography.Paragraph>
          If you have any questions or need help, please contact us at the
          following e-mail address:
        </Typography.Paragraph>
        <Descriptions>
          <Descriptions.Item label="E-Mail">
            <a href="mailto:support@.">support@.</a>
          </Descriptions.Item>
        </Descriptions>
      </MyMiddleCard>
    </>
  );
}
